<?php
namespace Root\Core\Helper;

class AssetManager{
    
    const CSS_VERSION = 0;
    const JS_VERSION = 0;
    const IMG_VERSION = 0;

    public static function CSS(string $key): string
    {
        $css = [];
        return $css[$key];
    }

    public static function JS(string $key): string
    {

        $js = [];
        return $js[$key];
    }

    public static function IMG(string $key): string
    {

        $images = [];
        return $images[$key];
    }
}
